<!-- AUTOR Drummerzzz-->
<html lang="pt-br">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" type="text/css" href="index.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js" type="text/javascript"></script>
        <title>Trabalho</title>
    </head>
    <body>
    <div class="grid">
        <div class="form">
                <input placeholder="Nome: " name="name" value="" id="name" type="text">
                <input placeholder="CPF: " type="text" value="" name="telefone" id="cpf">
                <input placeholder="Telefone: " type="text" value="" name="telefone" id="telefone">
                <button id="cad" >Cadastrar</button>
                <button class="bntup" id="update" >Atualizar</button>
                <button class="bntdell" id="delete" >Deletar</button>
                <div class="msg"></div>
            </div>
        </div>
        <div class="grid table">
            <div class="form">
                <input type="text" name="query" id="query" placeholder="Buscar CPF">
                <button id="search" class="btsearch">Buscar</button>
                <button style="margin-bottom: 4%;" id="list" >Listar Todos</button>
                <ul id="testlist">

                </ul>
            <table id="table" style="width: 80%;">
                <thead>
                    <th>Nome:</th>
                    <th>CPF:</th>
                    <th>Telefone:</th>
                </thead>
                <tbody id="tcorpo"></tbody>
            </table>
            </div>
        </div>
        <script src="index.js"></script>
    </body>
</html>